Bug 147230 - Printer Epson Stylus C82 USB is not recognized
Summary: Printer Epson Stylus C82 USB is not recognized
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-04 22:09 UTC by Aurelien Bompard
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-09 12:08:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/share/foomatic/db/source/printer/Epson-Stylus_C82.xml (1.90 KB, text/plain)
2005-02-08 12:52 UTC, Tim Waugh
no flags Details

Description Aurelien Bompard 2005-02-04 22:09:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When adding my Epson Stylus C82 printer with system-config-printer, I
have to choose the model. It is connected locally by USB.
I get this from the standard output :
========
No match for USB device:
  mfr "EPSON"
  model "Stylus C82"
  desc "EPSON Stylus C82"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
=========

Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

Please add it to the database. If you need more info, just ask.

Comment 1 Tim Waugh 2005-02-08 12:52:15 UTC
Created attachment 110793 [details]
/usr/share/foomatic/db/source/printer/Epson-Stylus_C82.xml

Please save this attachment and copy it to:

  /usr/share/foomatic/db/source/printer/Epson-Stylus_C82.xml

Is the correct printer model selected from the list now?

Comment 2 Aurelien Bompard 2005-02-08 18:17:49 UTC
Yes, it works fine now, thanks.

Comment 3 Tim Waugh 2005-02-09 12:08:40 UTC
Great, thanks for testing.


Note You need to log in before you can comment on or make changes to this bug.